html{
  font-size: 62.5%;
}

body{
  background-color: blanchedalmond;
  font-size: 1.5rem;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

h1, p, h2{
text-align: center;
font-size: 4em;
}

p{
  font-size: 1.5em;
}

.scoreboard{
  padding: 80px 0 20px 15px;
  text-align: center;
}

table{
  text-align: center;
  margin: auto;
  font-size: 1.5em;
}

#humanScore{
  padding-right: 55px;
}
strong{
  color: brown;
}
.you{
  padding-right: 55px;
}
h2, #status{
  font-size: 3em;
  padding-top: 40px;
  padding-left: 15px;
  color:brown;
}

button{
  border-radius: 10px;
  background-color: brown;
  color: white;
  margin-left: 290px;
  margin-top: 40px;
  font-size: 2em;
}

#status{
  padding-left: 560px;
  margin-top: 30px;
  color: black;
}
